apiVersion: batch/v1beta1
kind: CronJob
metadata:
  name: job-every-fifteen-minutes
spec:
  schedule: "0,15,30,45 * * * *"
  jobTemplate:
    spec:
      template:
        metadata:
          labels:
            app: cronjob
        spec:
          restartPolicy: OnFailure
          containers:
          - name: main
            image: luksa/batch-job
